# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: client.html
onlinehelp.doc=client.html
#EN: Client Detection
iplanet-am-client-detection-service-description=Detecci\u00f3n de cliente
#EN: Client Types
a100=Tipos de cliente
#EN: Default Client Type
a101=Tipo de cliente predeterminado
#EN: Client Detection Class
a102=Clase de detecci\u00f3n de cliente
#EN: Enable Client Detection
a103=Habilitar detecci\u00f3n de clientes
#EN: Edit
a100.link=Editar
#EN: Requested key is not available in the client properties.
unknown_key=La clave solicitada no est\u00e1 disponible en las propiedades del cliente.
#EN: Null key passed to get the client properties.
null_key=Clave nula aprobada para obtener las propiedades del cliente.
#EN: client type is null.
null_clientType=tipo de cliente nulo.
#EN: Requested client type does not exist.
unknown_clientType=El tipo de cliente solicitado no existe.
#EN: Notification error occurred before the update was finished. Repeat the operation.
update_error=Error de notificaci\u00f3n antes de terminar la actualizaci\u00f3n. Repita la operaci\u00f3n.
